Dependencies for rasa-ext-logger-0.1.4

library
  • base (>=4.8 && <5)
  • lens (==4.14.*)
  • mtl (>=2.2.1 && <2.3)
  • rasa (>=0.1.11 && <0.2)